> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getjusto.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete cart item

> Elimina un item del carrito.



## OpenAPI

````yaml delete /ordering/customers/{externalCustomerId}/websites/{domain}/cart/items/{cartItemId}
openapi: 3.1.0
info:
  title: Justo API
  version: 3.0.0
servers:
  - url: https://api.service.getjusto.com/v3
    description: Production server
security: []
paths:
  /ordering/customers/{externalCustomerId}/websites/{domain}/cart/items/{cartItemId}:
    delete:
      tags:
        - Ordering API
      summary: Delete cart item
      description: Elimina un item del carrito.
      operationId: orderingDeleteCartItem
      parameters:
        - in: path
          name: externalCustomerId
          required: true
          description: ID del customer en el sistema externo. Es independiente por app.
          schema:
            type: string
        - in: path
          name: domain
          required: true
          description: Dominio canónico del website Justo.
          schema:
            type: string
        - in: path
          name: cartItemId
          required: true
          description: ID del item del carrito.
          schema:
            type: string
      responses:
        '200':
          description: Delete cart item
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  data:
                    type: boolean
                required:
                  - success
                  - data
        '400':
          description: Invalid request
        '401':
          description: Invalid bearer token
        '404':
          description: Resource not found
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: JWT Token

````